Subject: Attention User Leons
From: [email-masked] (Geoffrey Noer)

4 Jun 1998 11:11:19 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

If you aren't "User: leons", please ignore this message.

If you are, please let me know -- I frequently get bounces from your
address saying that you are over quota.  Unfortunately, I can't tell
what address is generating the bounces (probably it's an address that
forwards mail to the address that's bouncing or something).  I've
appended a sample bounce header.

Thanks!

-- 
Geoffrey Noer
[email-masked]

--------------------------------- snip ----------------------------

> >From [email-masked]  Thu May 14 05:34:54 1998
> Received: from out4.ibm.net (out4.ibm.net [165.87.194.239])
>         by runyon.cygnus.com (8.8.7-cygnus/8.8.7) with ESMTP id FAA08870
>         for <[email-masked]>; Thu, 14 May 1998 05:34:49 -0700 (PDT)
> Received: from in6.ibm.net (in6.ibm.net [165.87.194.225]) by out4.ibm.net (8.8.5
> /8.6.9) with SMTP id MAA193450 for <[email-masked]>; T
> hu, 14 May 1998 12:34:42 GMT
> Received: (from mail@localhost) by in6.ibm.net (8.6.9/8.6.9) id MAA3223746 for o
> [email-masked]; Thu, 14 May 1998 12:34:42 GMT
> Received: from server.whs.verio.net [198.111.253.37] by in6.ibm.net id 895149248
> .3242856-1 ; Thu, 14 May 1998 12:34:08 +0000
> Received: by server.branch.com  (mail)
>          id m0yZxD5-00077Qa; Thu, 14 May 98 08:34 WET DST
> Received: from runyon.cygnus.com(205.180.230.5) by server.branch.com via smap (V
> 2.0beta)
>         id xma026512; Thu, 14 May 98 08:33:39 -0400
> Received: (from majordom@localhost)
>         by runyon.cygnus.com (8.8.7-cygnus/8.8.7) id HAA27596;
>         Wed, 13 May 1998 07:11:35 -0700 (PDT)
> [...]
>
> Could not send message to USER: leons
> Reason for Mail Failure below:
>
> User over quota

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".